<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <style>
      *, *::before, *::after {
        box-sizing: border-box;
      }

      body {
        width: 394px;
      }

      @-moz-document url-prefix() {
        body {
          width: 376px;
        }
      }

      div#app {
        padding: 20px 20px;
      }
    </style>
    <script src="browser-polyfill.js"></script>
  </head>
  <body class="font-body">
    <div id="app"></div>
    <script src="popup.js"></script>
  </body>
</html>